/*HTML Styles*/

#page-body-nav a:link, #page-body-nav a:visited {
     color: #cf752f;
     text-decoration: underline; 
}

#page-body-nav a:hover {
     color: #000000;
     text-decoration: underline; 
}

#page-body-nav a:active {
     color: #a20000;
     text-decoration: underline; 
}

/*Layout Styles*/

#container {
     width: 802px;
     margin-left: auto;
     margin-right: auto;
     margin-top: 8px;
     margin-bottom: 4px;
     text-align: left; 
}

#header { 
     margin-left: 1px;
}

#page {
     background-image: none;
     border-left: 1px #cccccc solid; 
}

#page-header {
     height: 280px; 
}

#page-body {
     border-top: 1px #cccccc solid;
	 margin-top: -1px;
     background-image: url(../../index/images/backgrounds/page.gif);
     background-repeat: repeat-y; 
}

#page-body-nav {
     float: right;
     width: 202px;
     color: #000000;
     font-size: .9em;
     font-weight: normal;
     line-height: 1.64em;
     padding-top: 0px;
     padding-left: 0px;
     padding-right: 0px;
     padding-bottom: 0px; 
}

#page-body-nav-main {
     padding-left: 20px;
     padding-right: 20px;
     padding-top: 14px;
     padding-bottom: 14px; 
}

#page-body-main {
	 font-size: 1.1em;
     min-height: 5em;
     margin-left: 0px;
     margin-right: 202px;
     padding-top: 0px;
     padding-bottom: 20px;
     padding-left: 45px;
     padding-right: 55px;
}

#footer {
     margin-left: 0px; 
}